require 'rails_helper'

RSpec.describe 'Account dashboard', type: :feature do
  let(:user) { create :user }

  before do
    login_as user, :scope => :user
  end

  scenario 'View dashboard' do
    visit root_path
    expect(page).to have_content('Services')
  end
end
